/*!
 * Name: Webjogsi
 * Description: Webjogsi 2020 redseign
 * Author: Andris
 * Author URI: https://max.hu
 */

@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@300;400;500;600;700&display=swap');

*, html, body {
    font-family: 'Barlow Semi Condensed', sans-serif;
}

html {
    scroll-behavior: smooth;
}

.w-20 {
    width: calc(100% - 20px);
}

.w-20-pre {
    width: 20px;
}

.modal-open .modal-backdrop {
    display: none !important;
}

.pt-58 {
    padding-top: 58px !important;
}

.navbar {
    background: #fff;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 76px;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-brand {
    color: #2196F3;
}

.navbar-light .navbar-nav .nav-link {
    color: #1ebdc2;
}

.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
    color: #1ebdc2;
}

.navbar-light .navbar-nav li:focus .nav-link, .navbar-light .navbar-nav li:hover .nav-link {
    color: #504F4E;
}

.navbar-light .navbar-nav li {
    border-bottom: 3px solid #fff;
    min-height: 100px;
}

.navbar-light .navbar-nav .nav-link {
    padding-top: 31px;
    padding-bottom: 30px;
    transition: 0.3s;
    padding-left: 15px;
    padding-right: 15px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: #504F4E;
    max-width: 200px;
}

.navbar-light .navbar-nav li:focus, .navbar-light .navbar-nav li:hover {
    border-bottom-color: #F59D08;
    transition: 0.3s;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #504F4E;
    text-decoration: none;
    background-color: #fff !important;
}

.sm-menu {
    border-radius: 0px;
    border: 0px;
    top: 98px;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}

.dropdown-item {
    color: #504F4E;
    font-size: 14px;
}

.dropdown-item.active, .dropdown-item:active {
    color: #504F4E;
    text-decoration: none;
    background-color: #2196F3;
}

.navbar-toggler {
    outline: none !important;
}

.navbar-tog {
    color: #1ebdc2;
}

.megamenu-li {
    position: static;
}

.megamenu {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 15px;
}

.megamenu h6 {
    /*margin-left: 21px;*/
}

.megamenu i {
    width: 20px;
}

.dropdown .dropdown-toggle::after {
    display: none;
    margin-left: 0;
    vertical-align: 0;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.dropdown-toggle {
    white-space: unset !important;
}

.nav-link {
    line-height: 115%
}

.navbar-brand {
    padding-top: 17.5px;
    padding-bottom: 17.5px;
}

.navbar-light .navbar-nav .nyelv {
    padding-top: 40px;
    padding-bottom: 39px;
}

.header-top {
    height: 450px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    margin-top: 100px;
}

/* MOBIL MENÜ */
@media (max-width: 991px) {
    .navbar-light .navbar-nav .nav-link {
        padding-top: 15px;
        padding-bottom: 15px;
        transition: 0.3s;
        padding-left: 15px;
        padding-right: 15px;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 18px;
        color: #504F4E;
        max-width: 100%;
        width: 100%;

    }

    .navbar-light .navbar-nav li {
        border-bottom: 3px solid #fff;
        min-height: 10px;
        width: 100%;
        margin-left: -15px;
        margin-right: -15px;
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    }

    .navbar-light .navbar-nav {
        margin-left: -15px;
        margin-right: -15px;
    }

    .menu-shadow {
        box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    }

    .navbar-light .navbar-nav .nyelv {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .dropdown-menu {
        min-width: 100%;
    }

    .dropdown-menu.show {
        display: block;
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }

    .header-top {
        height: 248px;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: center !important;
        margin-top: 76px;
    }
}

.dropdown-item {
    white-space: initial;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 108%;
    padding: 15px;
    color: #504F4E;
}

.dropdown-menu {
    min-width: auto;
}


/* MOBIL MENÜ VÉGE */

/* HAMBURGER */
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border: none;
}

#nav-icon {
    width: 32px;
    height: 18px;
    position: absolute;
    right: 15px;
    top: 27px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9999
}

#nav-icon span:focus, button:focus, .dropdown-toggle, .dropdown {
    outline: 0;
}

#nav-icon span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #F59D08;
    border-radius: 4px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon[aria-expanded="false"] span:nth-child(1) {
    top: 0px;
}

#nav-icon[aria-expanded="false"] span:nth-child(2), #nav-icon span:nth-child(3) {
    top: 9px;
}

#nav-icon[aria-expanded="false"] span:nth-child(4) {
    top: 18px;
}

#nav-icon[aria-expanded="true"] span:nth-child(1) {
    top: 9px;
    filter: alpha(opacity=0);
    opacity: 0;

}

#nav-icon[aria-expanded="true"] span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon[aria-expanded="true"] span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon[aria-expanded="true"] span:nth-child(4) {
    top: 9px;
    filter: alpha(opacity=0);
    opacity: 0;
}


/* HAMBURGER VÉGE */

h1, .h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 1.6rem;
    line-height: 100%;
    color: #F59D08;
}

@media (min-width: 360px) {
    .h1, h1 {
        font-size: 1.6rem;
    }
}

@media (min-width: 768px) {
    .h1, h1 {
        font-size: 2.5rem;
    }
}

section ul {
    padding: 0px;
    padding-left: 20px;
}

/* section ul li::before {
     content: "\2022";
     color:#F59D08;
     font-weight: bold;
     display: inline-block;
     width: 10px;
     margin-left: 0px;
   }*/
section ul li {
    margin-left: 0px;
}

section ul li::marker {
    color: #F59D08;
    font-weight: bold;
    display: inline-block;
    width: 10px;
    margin-left: 0px;
}

p, .p, ul li {
    font-style: normal;
    font-weight: 400;
    font-size: 21px;
    line-height: 130%;
    color: #000000;
}

section a, section a:hover, section a:focus {
    font-weight: 500;
    font-size: 21px;
    line-height: 130%;
    color: #F59D08;
}

main {
    min-height: calc(100vh - 160px);
}


header h1 {
    font-style: normal;
    font-weight: 600;
    font-size: 2rem;
    line-height: 100%;
    color: #FFFFFF;
}

header h3 {
    font-style: normal;
    font-weight: normal;
    font-size: 1rem;
    line-height: 120%;
    color: #FFFFFF;
}

.border-top-t {
    border-top: 1px solid #2D8C9E;
}

@media (min-width: 768px) {
    .border-top-t {
        border-top: none;
    }

    header h1 {
        font-style: normal;
        font-weight: 600;
        font-size: 3rem;
        line-height: 100%;
        color: #FFFFFF;
    }

    header h3 {
        font-style: normal;
        font-weight: normal;
        font-size: 1.25rem;
        line-height: 120%;
        color: #FFFFFF;
    }
}

@media (min-width: 992px) {
    header h1 {
        font-style: normal;
        font-weight: 600;
        font-size: 4rem;
        line-height: 100%;
        color: #FFFFFF;
    }

    header h3 {
        font-style: normal;
        font-weight: normal;
        font-size: 2rem;
        line-height: 120%;
        color: #FFFFFF;
    }
}


section {
    padding-top: 38px;
    padding-bottom: 38px;
}

@media (min-width: 992px) {
    section {
        padding-top: 58px;
        padding-bottom: 58px;
    }
}

.home-img {
    border-radius: 10px;
    margin-top: 12px;
    margin-bottom: 12px;
}

.card {
    height: calc(100% - 30px);
    margin-bottom: 30px;
    border: none;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent !important;
    border-bottom: none !important;
}

.card-body {
    padding: 0px;
}

.card-footer {
    padding: 0px;
    border: none;
    background: transparent;
}

/*
.btn-wj {

    background: #F59D08;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: 100% center;
    height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 43px;
    width: 280px;

}

.btn-wj:hover, .btn-wj:focus {
    color: #fff;
    background-image: url(../img/btn-wj-arrow.svg);
    text-decoration: none;
    animation-name: btn-animation;
    animation-duration: .5s;


}

 */

@keyframes btn-animation {
    0% {
        background-position: 100% center;
    }
    15% {
        background-position: 102% center;
    }
    100% {
        background-position: 100% center;
    }
}

@keyframes btn-animation-down {
    0% {
        background-position: 100% center;
    }
    15% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 100% center;
    }
}

.btn-wj {
    /*
    background: #F59D08;
    background: -webkit-linear-gradient(135deg,rgba(245, 157, 8, 1) 0%, rgba(255, 210, 0, 1) 100%);
    background: -moz-linear-gradient(135deg,rgba(245, 157, 8, 1) 0%, rgba(255, 210, 0, 1) 100%);
    background: linear-gradient(135deg,rgba(245, 157, 8, 1) 0%, rgba(255, 210, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#F59D08",
            endColorstr="#FFD200",
            GradientType=0
    );
    */

    border-radius: 20px;
    height: 44px;
    width: auto;
    font-style: normal;
    font-weight: 700 !important;
    font-size: 21px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #504F4E;
    padding-left: 16px;
    padding-right: 43px;
    width: 280px;
    transition: all 0.2s ease-in-out;
    position: relative;
}

.btn-wj::before {
    mask-image: linear-gradient(white, white), linear-gradient(white, white);
    mask-clip: no-clip, content-box;
    mask-composite: subtract;
    border-radius: 24px;
    border: 6px solid transparent;
    background-size: 100%;
    background-origin: border-box;
    background: conic-gradient(#F59D08, #FFD200, #F59D08);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.btn-wj::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 22px;
    transform: translateY(-50%) translateX(50%);
    display: block;
    float: right;
    width: 24px;
    height: 24px;
    opacity: 0.33;
    background-image: url(../img/btn-wj-arrow-dark-gray.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all 0.2s ease-in-out;
}

.btn-wj:hover, .btn-wj:focus {
    color: #222;
    background: #f9f9f9;
}
.btn-wj:hover::after, .btn-wj:focus::after {
    opacity: 1;
}


@keyframes btn-animation {
    0% {
        background-position: 100% center;
    }
    15% {
        background-position: 300% center;
    }
    100% {
        background-position: 100% center;
    }
}

@keyframes btn-animation-down {
    0% {
        background-position: 100% center;
    }
    15% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 100% center;
    }
}

.btn-wjt {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow-down.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    width: 230px;
}

.btn-wjt2 {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    min-height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 44px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.btn-wjt22 {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    min-height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 24px;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media (max-width: 768px) {
    .btn-wjt2 {
        max-width: 320px;
    }
}

.btn-wjt:hover, .btn-wjt:focus {
    color: #fff;
    background-image: url(../img/btn-wj-arrow-down.svg);
    text-decoration: none;
    animation-name: btn-animation-down;
    animation-duration: .5s;
}

.btn-wjt2:hover, .btn-wjt2:focus, .btn-wjt22:hover, .btn-wjt22:focus {
    color: #fff;
    background-image: url(../img/btn-wj-arrow.svg);
    text-decoration: none;
    animation-name: btn-animation;
    animation-duration: .5s;
}

.c-n {
    color: #F59D08;
}

.c-t {
    color: #2D8C9E;
}

.bg-g {
    background: #F7F7F7;
}

.bg-n {
    background: #F59D08;
}

.bg-t {
    background: #2D8C9E;
}

.bg-n-line {
    background: linear-gradient(90deg, #F59D08 37.3%, #FFD200 98.3%);
}

.carousel-item {
    min-height: 75px;
}

@media (max-width: 992px) {
    .carousel-item {
        height: 245px;
    }
}

.carousel-caption {
    top: 20% !important;
    bottom: 20% !important;
    padding: 0px;
}

.comment {
    font-style: italic;
    font-size: 23px;
    line-height: 130%;
    display: flex;
    align-items: center;
    text-align: center;
    color: #FFFFFF;

}

strong, .strong {
    font-weight: 500;
}

.miert {
    background: #FFFFFF;
    border: 2px solid #F59D08;
    border-radius: 30px;
    padding: 15px;
}

.miert h1 {
    margin-bottom: 15px;
}

@media (min-width: 1025px) {
    .miert {
        padding: 50px;
    }

    .miert h1 {
        margin-bottom: 35px;
    }
}

.miert h4::before {
    content: '';
    background-image: url(../img/pipa.svg);
    background-repeat: no-repeat;
    background-size: auto;
    height: 45px;
    min-width: 50px;
}

.miert h4 {
    font-weight: normal;
    margin-left: 25px;
    width: calc(100% - 50px);
    font-size: 21px;
    line-height: 130%;
    display: flex;
    align-items: center;
    color: #504F4E;
}

.mb-28 {
    margin-bottom: 28px;
}

.online-vizsgafelkeszito-es-oktatoanyag-elsosegely .vcard, .online-vizsgafelkeszito-es-oktatoanyag-elsosegely .vcard-mobile,
#gyakorlati-vizsgafelkeszito .vcard, #gyakorlati-vizsgafelkeszito .vcard-mobile, .vizsgafelkeszito .vcard, .vtanyag .vcard {
    background: #F7F7F7;
}

.vcard {
    border-radius: 20px;
    height: auto;
    padding: 12px;
    /*filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.08));*/
    border: 1px solid #E8E8E8;
    background: #fff;
    transition: all 0.15s ease-in-out;
}

/*
.vcard:hover, .vcard:focus
    {
        transition: all 0.15s ease-in-out;    
        margin-top: -5px;
    }

 */

.collapsed .arrow svg {
    transform: rotate(0deg);
    transition: all 0.15s ease-in-out;
}

.arrow svg {
    transform: rotate(180deg);
    transition: all 0.15s ease-in-out;
}

.vcard-mobile {
    border-radius: 20px;
    height: auto;
    padding: 3px !important;
    margin-bottom: 6px !important;
}

.vcard-mobile .card-header {
    padding: 0px !important;
}

.vcard .kat-row, .vcard-mobile .kat-row {
    margin-bottom: 15px;
}

.vcard .kat-img, .vcard-mobile .kat-img {
    padding-right: 30px;
}

.vcard .katc, .vcard-mobile .katc {
    font-weight: 500;
    font-size: 40px;
    line-height: 48px;
    display: flex;
    align-items: center;
    color: #504F4E;
}

.vcard-mobile .katcf {
    width: calc(100% - 122px) !important;
    text-align: center !important;
}

.vcard-mobile .katc {
    text-align: center !important;
    display: block;
}

.vcard .kat, .vcard-mobile .kat {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    color: #504F4E;
}

.vcard .ora, .vcard-mobile .ora {
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #F59D08;
}

.vcard .ar, .vcard-mobile .ar {
    font-weight: normal;
    font-size: 42px;
    line-height: 50px;
    text-align: center;
    color: #2D8C9E;
}

.img-pic {
    border: 1px solid #E5E5E5;
    box-sizing: border-box;
    filter: drop-shadow(5px 5px 20px rgba(0, 0, 0, 0.08));
    margin-bottom: 19px;
}

.img-pic:hover, .img-pic:focus {
    cursor: pointer;
    cursor: hand;
}

footer {
    min-height: 60px;
    background: #504F4E;
    color: #fff;
    padding-top: 18px;
    padding-bottom: 18px;
}

footer a {
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #fff;
}

footer a:hover, footer a:focus, footer a:active {
    color: #fff;
}

a:hover, a:focus, a:active {
    text-decoration: none !important;
}

/** Modal Galéria **/


/* The Modal (background) */
.modal {
    display: none;
    position: fixed;
    z-index: 1031;
    padding-top: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}

/* The Close Button */
.close {
    color: #504F4E;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.mySlides {
    display: none;
}

.cursor {
    cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
    background-color: #F59D08;
}

.prev,
.next {
    background-color: #2D8C9E;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #504F4E;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}

img {
    margin-bottom: -4px;
}

.caption-container {
    text-align: center;
    background-color: transparent;
    padding: 2px 16px;
    color: white;
}

.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s;
}

.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

/** Modal Galéria vége**/

.vcard-hely {
    background: #F7F7F7;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.vcard-hely .img-fluid {
    max-width: 64px;
}

.vcard-hely h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 110%;
    text-transform: capitalize;
    color: #2D8C9E;
}

.vcard-hely p {
    font-weight: 500;
    font-size: 18px;
    line-height: 110%;
    text-transform: capitalize;
    color: #7C7C7C;
}

.wcag-override--font-black {
    color: #212529 !important;
}

main p a {
    text-decoration: underline;
    color: #23272b !important;
    font-weight: 500;
}

main p a:hover {
    color: #010101 !important;
}

main p a:focus {
    outline: 2px solid #010101;
    color: #010101 !important;
    outline-offset: 3px;
}

.wcag-override--title-large {
    font-size: 1.65rem;
}
@media (min-width: 360px) {
    .wcag-override--title-large {
        font-size: 1.6rem;
    }
}

@media (min-width: 768px) {
    .wcag-override--title-large {
        font-size: 2.5rem;
    }
}

.vcard .ora {
    color: #23272b !important;
}

.miert ul li::before {
    content: '';
    background-image: url(../img/pipa.svg);
    background-repeat: no-repeat;
    background-size: auto;
    height: 45px;
    min-width: 50px;
}

.miert ul li {
    font-weight: normal;
    margin-left: 25px;
    width: calc(100% - 50px);
    font-size: 21px;
    line-height: 130%;
    display: flex;
    align-items: center;
    color: #504F4E;
}

.carousel-control-prev img,
.carousel-control-next img {
    background-color: #504F4E;
    border-radius: 50%;
}

.carousel-control-prev::before,
.carousel-control-next::before {
    mask-image: linear-gradient(white, white), linear-gradient(white, white);
    mask-clip: no-clip, content-box;
    mask-composite: subtract;
    border-radius: 50%;
    border: 4px solid transparent;
    background-size: 100%;
    background-origin: border-box;
    z-index: 0;
    background: conic-gradient(#F59D08, #FFD200, #F59D08);
    content: '';
    position: absolute;
    left: calc(50% - 20px);
    top: calc(50% - 18px);
    width: 40px;
    height: 40px;
}